We have upgraded the web server modules to allow php7.x to run on our hosting servers.

You can access this feature from the multi-php manager of the software section within cpanel.

We encourage all website owners too check their website to ensre the legacy php5.6 is working.

Monday, May 20, 2019







« Back